@media (max-width: 500px){
	:root{
		--vh201: calc(100vw / 1.940299);
		--vh171: calc(100vw / 2.280702);
		--vfs48: calc(100vw / 8.125);
		--vfh65: calc(100vw / 6);
		--vfs17: calc(100vw / 22.941176);
		--vfh52: calc(100vw / 7.5);
		--vfs26: calc(100vw / 15);
		--vw30: calc(100vw / 13);
		--vw60: calc(100vw / 6.5);
	}
}
@media (min-width: 500px){
	:root{
		--vh201: 201px;
		--vh171: 171px;
		--vfs48: 48px;
		--vfh65: 65px;
		--vfs17: 17px;
		--vfh52: 52px;
		--vfs26: 26px;
		--vw30: 30px;
		--vw60: 60px;
	}
}
#slider,#swiperset{height: var(--vh201);}
.slierblockbg,#slider .swiper-slide{height: var(--vh171);}
.slierblockbg{
    position: relative;
    overflow: hidden;}
.slierblockright{
	width: 50%;
    height: 100%;
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
}
.slierblockright2{
	width: 50%;
    height: 100%;
    position: absolute;
    z-index: 9;
    top: 0;
    right: 0;
    opacity: 0.7;
}
#slider .swiper , #viewslider .swiper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}
#slider .swiper-wrapper, #viewslider .swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}
.swiper{
    --swiper-theme-color: #d3d3d3;
    --swiper-pagination-color: #6a6a6a;/* 两种都可以 */
  }
#slider .swiper-backface-hidden .swiper-slide {
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
#slider .swiper-slide , #viewslider .swiper-slide{
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}

.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    /*bottom: 10px;
    left: 0;*/
    width: 100%;
}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 var(--swiper-pagination-bullet-horizontal-gap,4px);
}
.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
}
.swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px))!important;
    height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px))!important;
    display: inline-block;
    border-radius: 50%;
    background: var(--swiper-pagination-bullet-inactive-color,#000);
    opacity: var(--swiper-pagination-bullet-inactive-opacity, .2);
}
.swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: var(--swiper-pagination-color,var(--swiper-theme-color));
}
.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0,0,0);
    z-index: 10;
}
#slider.swiper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

#slider .swiper-pagination{    
	right: 0;
    z-index: 99;
    bottom: 0;
    width: 60%;
    height: 30px;
    margin-right: 0;
}

.slierblockleft{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 40;
    top: 10px;
    left: 0;
}
.slierblockright{clip-path: ellipse(78% 100% at 100% 50%);overflow: hidden;}
.slierblockright2{clip-path: ellipse(78% 100% at 95.5% 50%);overflow: hidden;}
.slierblockright img,.slierblockright2 img{margin-left:10%}
.slierblockleft div{padding-left: 4%;font-family: roboto slab,helvetica neue,Helvetica,Arial,sans-serif;}

.slierblockcolor{color:#bad3f1}
.mxx{height: 100%;width: 100%;object-fit: cover;position: relative;z-index: 15;}

#colorselect .selectblock{border:2px solid #fff;border-radius: 30px;padding: 2px}
#colorselect .selectblock div{width: var(--vw26); height: var(--vw26); border-radius: var(--vw26); }
#colorselect .on{border-color:blue}

#uponeblock{width: var(--vh101); }
#uptextblock{/*width:calc(100vw - 216px);margin-left: 10px*/
	position: absolute;
    padding-top: 2px;
}

.slidestyle .title{   
 	height:32px;
    line-height: 32px;
    width: 100%;
    z-index: 15;
    box-sizing: border-box;
    padding-left: 10px;
    font-size: 16px;
    bottom: 2px;
}

.slidestyle .time {
    right: 10px;
    border: 0.5px rgba(255, 255, 255, 0.4) solid;
    font-size: 12px;
    padding: 1px 5px;
    line-height: 15px;
    height: 15px;
    display: block;
    top: 6px;
    border-radius: 5px;
}

.slidestyle .p1{font-size:var(--vfs48);height: var(--vfh65);font-weight: bold;}
.slidestyle .p2 span{
	font-size: var(--vfs17);
    height: var(--vfh52);
    border-radius: var(--vw60);
    margin: 0 1px;
    font-weight: bold;
    width: var(--vw30);
    height: var(--vw30);
    display: inline-block;
    text-align: center;
    line-height: var(--vw30);
}
.slidestyle .p3{font-size:var(--vfs26)}
.slidestyle .p3 i{font-size:var(--vfs26)}